arg_s Struct Reference

## Data Fields

char const * | name
| Name of the command line switch.
int | type
| Type of the argument in question.
char const * | deflt
| Default value (as a character string), or NULL if none.
char const * | doc
| Documentation/description string.

## Detailed Description

Definition at line 88 of file cmd_ln.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/cmd_ln.h